# Generated by Django 3.0.7 on 2020-07-01 14:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0008_auto_20200701_1430'),
    ]

    operations = [
        migrations.AddField(
            model_name='blog',
            name='image',
            field=models.ImageField(default='', upload_to='blog_image'),
            preserve_default=False,
        ),
    ]
